Page 2 of 6 FirstFirst 1234 ... LastLast
Results 21 to 40 of 111

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Pod2G: Chronic Dev Team's Untethered iOS 5 Jailbreak Will Work On iOS 5.0.1 Too!

  1. #21
    Does anyone know when the IOS 5.1 update is supposed to be released? This article says that we should update to IOS 5.0.1 right away but my only concern with doing that is I don't know when this untethered JB is going to be released. I'm guessing by updating now I would only have to deal with not having my phone jailbroken for a few weeks. That's probably worth it, right?

  2. #22
    Quote Originally Posted by teej1410 View Post
    Is there a way to save the APticket on a Mac???
    Yeah. Macs can run Windows.

  3. #23
    iPhone? More like MyPhone DoWoRkSoN's Avatar
    Join Date
    May 2010
    Location
    California US
    Posts
    139
    Thanks
    119
    Thanked 51 Times in 44 Posts

    Quote Originally Posted by implode View Post
    Yes - but you have to download and select the appropriate 5.0 IPSW. It does not natively handle 5.0.1. I am running semi-tether on 5.0.1 on my CDMA iP4.
    Thank you!

  4. #24
    Okay I have an iPhone 4 on 4.3.1 with baseband 01.59.00 unlocked with ultrasn0w. How do I update to 5.0.1 without updating baseband and which tool to use to jailbreak tethered and unlock with ultrasn0w again?

  5. #25
    Untethered for 5.0.1!!! i waited to long to go to 5.0 because i was waiting for it to get an untethered JB, was forced to go to 5.0.1 but now it doesnt matter, cant wait for the official release! Nice work Chronic Dev Team!

  6. #26
    Time to leave ios 4! You will be missed!
    Last edited by puissance000; 12-09-2011 at 10:39 AM.

  7. #27
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,790
    Thanks
    7,006
    Thanked 15,564 Times in 7,113 Posts

    Quote Originally Posted by Rectyfire View Post
    Okay I have an iPhone 4 on 4.3.1 with baseband 01.59.00 unlocked with ultrasn0w. How do I update to 5.0.1 without updating baseband and which tool to use to jailbreak tethered and unlock with ultrasn0w again?
    Dont update to 5.0.1. Ultrasnow is not compatible with it yet.

  8. #28
    I have run jail breaks over jail breaks many many many times. Not the best way to do it but never had any problems.

  9. #29
    Quote Originally Posted by ady199 View Post
    Please, please, please support the iPhone 4s/iPad 2
    +1111111111111!!!!111111!!!!!!!!!
    Do what you can when you can, Why Wait?

  10. #30
    iPhone? More like MyPhone iPhoenix3g's Avatar
    Join Date
    May 2009
    Location
    Middlesbrough UK
    Posts
    174
    Thanks
    6
    Thanked 31 Times in 18 Posts

    Not sure if this has been posted, but if it has I'm sorry. But anyway check this out ...

    iOS 5.0 untethered jailbreak pod2g - YouTube

  11. #31
    Quote Originally Posted by Simon View Post
    Dont update to 5.0.1. Ultrasnow is not compatible with it yet.
    Ultrasnow fixer for 5.0.1: Unlock iPhone 4 / 3GS 5.0.1 Ultrasn0w Fixer - Jailbreak 5.1 / 5.0.1 / 5 / 4.3.5 / 4.3.2 / 4.3.3 / 4.3.4 Untethered - iPad 2 Jailbreak

  12. #32
    if the dev team really does find a way to fully jailbreak cdma 4s, I will donate.

  13. #33
    So what's the best course of action for A5 users since iFaith doesn't support it? Upgrade to 5.01, or sit tight at 5.0?

  14. #34
    Quote Originally Posted by i113 View Post
    So what's the best course of action for A5 users since iFaith doesn't support it? Upgrade to 5.01, or sit tight at 5.0?
    There is no information about A5 devices at this time.

  15. #35
    Just wondering, has there been an update for ultrasnow to unlock newer basebands? Past 05.13.04?

  16. #36
    iPhone? More like MyPhone maddawg05's Avatar
    Join Date
    Jan 2009
    Location
    Orlando
    Posts
    241
    Thanks
    5
    Thanked 10 Times in 8 Posts

    My wife's got an IP4 jailbroken in 4.3.3 and BB 01.59.00. Should I update to 5.0.1 now and wait for the jb release? Hate to lose the jb not knowing when it will be released. And I've got 4S on 5.0, should I update that to 5.0.1 and save SHSH first?

  17. #37
    iPhone? More like MyPhone DoWoRkSoN's Avatar
    Join Date
    May 2010
    Location
    California US
    Posts
    139
    Thanks
    119
    Thanked 51 Times in 44 Posts

    Quote Originally Posted by vantheman169 View Post
    My iPad 1 has a tethered JB on iOS 5.0.1. So to answer your question. Yes.
    Ok cool thanks

  18. #38
    Quote Originally Posted by maddawg05 View Post
    My wife's got an IP4 jailbroken in 4.3.3 and BB 01.59.00. Should I update to 5.0.1 now and wait for the jb release? Hate to lose the jb not knowing when it will be released. And I've got 4S on 5.0, should I update that to 5.0.1 and save SHSH first?
    Go for it. You can always downgrade back to iOS 4.3.3 if you need to.

  19. #39
    Ok if I am on 4.3.3 with bb 5.13.04.
    I use custom firmware for preserved baseband, so can I upgrade to 5.0.1 with custom FW and preserved my baseband to save my shsh (Apticket) then downgrade again to 4.3.3 and I got my 4.1to 4.3.5 shsh saved.

  20. #40
    Does tht mean theres a unthered jb for ios 5.0.1 out...

Page 2 of 6 FirstFirst 1234 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •